#dashNav{
	width: 1060px;
	position: relative;
	float: left;
	top: 0;
	left: -1px;
	clear: left;
}

#dashNav ul{
	list-style:none;
	margin:0;
	padding:0;
}

#dashNav ul li{
	list-style: none;
	margin: 0 0 0 1px;
	padding: 0;
	float: left;
	position: relative;
	z-index:10; /* so the bottom border of the active tab covers the border of the box below, making it look part of the box */
}

#dashNav ul li a {
	list-style: none;
	font-size: 11px;
	font-weight: bolder;
	text-decoration: none;
	padding: 5px 13px;
	background: #dfdfdf; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#dfdfdf'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#dfdfdf)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fefefe,  #dfdfdf); /* for firefox 3.6+ */ 
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border: 1px solid #aaaaaa;
	display: block;
	border-bottom: 1px solid #aaa;
}
#dashNav ul li a.inactive {
	color: #666666;
}

#dashNav ul li a:hover, #dashNav ul li a.active{
	background: #FFF;
}
#dashNav ul li a.active {
	border-bottom: 1px solid white;;
}

#dashNav .newFlash, #dashNav .msgFlash {
	position: absolute;
	right: 2px;
	top: -14px;
}
#dashNav .msgFlash {
	color: white;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 6px;
	background-color: #ed6199;
	border-radius: 50px;	
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}
